import React from 'react';
import { Button, Result } from 'antd';
import { useNavigate } from 'react-router-dom'

const NotFound = () => {
  const navigate = useNavigate();

  const backHome = () => {
    navigate('/');
  }
  return (
    <Result
      status="error"
      title="NO Permission"
      subTitle="没有权限"
      extra={<Button type="primary" onClick={ backHome }>回首页</Button>}
    />
  );
};

export default NotFound;
